# /etc/apache2/conf.d/ku-globals.conf
#
# ::maintainer::
# ::do_not_edit::
#
# defines global aliases
#
<IfModule mod_alias.c>
    Alias /maintainer-images ::apache.maintainer-images::
    Alias /customer-images ::apache.customer-images::
    Alias /menu-images ::apache.menu-images::
    Alias /local-images ::apache.local-images::
</IfModule>
